{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<!DOCTYPE HTML>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" href="/css/bootstrap.min.css" />
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"></link>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
        <style>
            ul {
                list-style-type: none;
                margin: 0;
                padding: 0;
                overflow: hidden;
                background-color: #E9967A;
            }
            h1{
                 font-size: 30px;
                 line-height: 1.2 !important;
                 margin-bottom: 30px !important;
                color: #008B8B;
                font-weight: 10;
                font-family: Arial;
            }
            h2{
                font-family: Trebuchet MS;
                color: #B8860B;
            }
            p{
                font-family: Tahoma;
                color: #5F9EA0;
                font-size: 14pt;
            }

            li {
                float: left;
            }

            li a {
                display: block;
                color:  #FFF8DC;
                text-align: center;
                padding: 20px 30px;
                text-decoration: none;
                font-size : 20px;
                font face : verdana;
            }

            li a:hover {
                background-color: #FFF8DC;
            }
            
            .button {
                background-color: blue;
                font-size: 15px;
                color: white;
                margin: 5px 0px;
            }
            .form-signin {
                max-width: 380px;
                padding: 15px 35px 45px;
                margin: 0 auto;
                background-color: #fff;
                border: 1px solid rgba(0, 0, 0, 0.1);
            }
            .form-signin .form-signin-heading,
            .form-signin .checkbox {
                margin-bottom: 30px;
            }
            .form-signin .checkbox {
                 font-weight: normal;
            }
            .form-signin .form-control {
                position: relative;
                font-size: 16px;
                height: auto;
                padding: 10px;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                 box-sizing: border-box;
            }
            .form-signin .form-control:focus {
                z-index: 2;
            }
            .form-signin input[type="text"] {
                margin-bottom: -1px;
                border-bottom-left-radius: 0;
                border-bottom-right-radius: 0;
            }
            .form-signin input[type="password"] {
                margin-bottom: 20px;
                border-top-left-radius: 0;
                border-top-right-radius: 0;
            }
            
            
        </style>
    <link rel="stylesheet" type="text/css" href="../../static/css/tugas2.css" >
    <title>
        {% block title %} Tugas 2 PPW {% endblock %}
    </title>
</head>
<body style ="background-color : #FFF8DC">
    <!-- Your Header Here -->
    {% include "partials/header.html" %}
</header>
<content>
    <div class="container">
        {% for message in messages %}
        <div class="alert {{ message.tags }} alert-dismissible" role="alert" id="django-messages">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close" style="margin-right: 15px;">
                <span aria-hidden="true">&times;</span>
            </button>
            {{ message }}
        </div>
        {% endfor %}

        {% block content %}
        <!-- Your Content Here -->
        {% endblock %}
    </div>
</content>
<footer>
    {% block footer %}
    <!-- Your Footer Here -->
    {% include "partials/footer.html" %}
    {% endblock %}
</footer>

<!-- Jquery n Bootstrap Script -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>    
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
<!-- script tugas -->
<script src="{% static 'js/profile.js' %}"></script>
<script src="{% static 'js/riwayat.js' %}"></script>
<script src="{% static 'js/status.js' %}"></script>
<script src="{% static 'js/teman.js' %}"></script>
{% block javascript %}

{% endblock %}
</body>
</html>
